Subject: [bug#28832] [PATCH 1/3] gnu: Add emacs-json-reformat.

From: Alex Kost <[email-masked]>
Date: Fri, 15 Dec 2017 23:35:01 +0300

Oleg Pykhalov (2017-12-13 07:55 +0300) wrote:

> Hello Alex and Ludovic,
>
> Alex Kost <[email-masked]> writes:
>
> [...]
>
>>> If ‘emacs-build-system’ sets ‘EMACSLOADPATH’ automatically, then
>>> individual package definitions won’t need those -L flags.  Dunno if
>>> there are good reasons not to do so.  Maybe Alex has an opinion?
>>
>> I would rather ask Federico who wrote ‘emacs-build-system’ :)
>
> Do you mean Federico Beffa <[email-masked]>?  He is quite in
> Guix git repository for 9 months as I see.  Is it a good idea to CC him?

Yeah, I meant this Federico.  I'm not sure if it is a good idea...,
probably..., I don't know :-)

-- 
Alex